RubyGems Navigation menu

Reverse dependencies for strapi Latest version of the following gems require strapi

Total downloads 2,024

For this version 528

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

Requires MFA accounts: true

Links: